h1
  font-size: 28px

h2
  font-size: 24px

h3
  font-size: 20px

h4
  font-size: 16px

h5
  font-size: 12px

h1, h2, h3
  font-weight: bold


h1, h2, h3, h4, h5, h6, p
  margin: 1em 0
  line-height: 1.3
  &:first-child
    margin-top: 0
  &:last-child
    margin-bottom: 0

.Fsg // font small gray
  font-size: 10px
  color: $Cg

.Fsb // font small blue
  font-size: 12px
  color: $Cm

.Fvsb
  font-size: 10px
  color: $Cm

a
  color: $Cm